:root {
    --absd-green: #6BB862;
    --absd-yellow: #FFF9A2;
    --absd-green-bg: #96caab;
}

body {
    background: var(--absd-green-bg);
    font-family: 'Playfair Display', ui-serif;
}

.card {
    background: none;
    border-color: var(--absd-yellow);
    border-radius: 1em;
}

a.navbar-brand {
    font-weight: bold;
}

a.navbar-brand:hover, a.navbar-brand:active, a.navbar-brand:visited {
    color: black;
}

a.navbar-brand:hover {
    color: black;
    text-decoration: underline;
}

.chip {
    background: var(--absd-green);
}

.table td, .table th {
    border-color: var(--absd-green);
}

.btn.btn-success {
    background: var(--absd-green);
}

.navbar {
    /*border-bottom: 2px solid var(--absd-green);*/
    box-shadow: 0 2px 5px var(--absd-green);
    padding: 0.5em;
    margin-bottom: 0.5em;
    background: var(--absd-yellow);
}
